.program .hero .navigation {
    top: 0;
    background: transparent;
    height: 70px;
    display: flex;
    align-items: center;
}

.program .hero {
    background: transparent;
    padding: 0;
}
.program .hero .h_content {
    display: none;
}




/*New Css	*/
.program_banner {
/*    background: url(../images/program_bg.jpg) no-repeat;*/
    background-size: cover;
    position: relative;
    padding: 130px 0 50px;
    background-position: bottom;
    height: 500px;
    background: #5a2b9d;
    opacity: 1;
}
.program .program_banner h2 {
    color: #fff;
    font-weight: 700;
    font-size: 46px;
    letter-spacing: 0;
    padding: 0px 0 20px;
    line-height: 46px;
    text-transform: uppercase;
    font-family: "Lexend", sans-serif;
}
.program .program_banner p {
    font-size: 17px;
    line-height: 22px;
    color: #fff;
    padding: 0 0 15px;
    font-family: "Lexend", sans-serif;
    font-weight: 300;
}
.program .program_banner p span{
	color: #d330c9;
}





.program_bt_bg {
    position: absolute;
    bottom: 0;
    right: 100px;
    width: 100%;
    z-index: 1;
    height: 200px;
    background: url(../images/dark-blue.png) no-repeat left bottom;
    background-size: 140% 100%;
}
.animatation1 {
	animation: animate 30s linear infinite;
	z-index: 111;
	opacity: 1;
	animation-delay: 0s;
	bottom: 0;
}
.animatation2 {
	animation: animate2 15s linear infinite;
	z-index: 110;
	opacity: 0.5;
	animation-delay: 0.5s;
	bottom: 10px;
}

.animatation3 {
	animation: animate 30s linear infinite;
	z-index: 109;
	opacity: 0.2;
	animation-delay: -2s;
	bottom: 15px;
}
.animatation4 {
	animation: animate2 15s linear infinite;
	z-index: 108;
	opacity: 0.7;
	animation-delay: -5s;
	bottom: 20px;
}

@keyframes animate {
	0%{
		background-position-x:0; 
	}
	100%{
		background-position-x:2500px; 
		opacity: 0;
	}
}

@keyframes animate2 {
	0%{
		background-position-x:0; 
	}
	100%{
		background-position-x:-700px; 
	}
}


.program_bt_bg img {
    width: 100%;
    height: 100%;
	display: none;
}
.program_bt_bg .st0 {
	fill: none;
 }

.program_bt_bg  .st1 {
	fill: url(#linear-gradient);
}

.program_bt_bg .st2 {
	clip-path: url(#clippath);
 }
.program .program_banner:before {
    display: none;
}

.right_img {

}
.two_img {
    position: absolute;
    top: 9px;
    right: 9px;
    z-index: 1;
    width: 100%;
}
.right_img2 {
    position: absolute;
    top: 102px;
    right: 215px;
    max-width: 250px;
    width: 100%;
    z-index: 1;
}
.right_img3 {
    position: absolute;
    top: 88px;
    right: 109px;
    max-width: 376px;
    width: 100%;
    z-index: 11;
}
.right_img1 {
    display: block;
    margin-left: auto;
    position: absolute;
    bottom: 0px;
    right: 0;
    max-width: 700px;
    width: 100%;
    z-index: 111;
}








/*Program Overview css*/
.program_overview{
	padding:70px 0;
	position: relative;
	overflow: hidden;
}
.program_overview:before {
    content: "";
    position: absolute;
    top: -7%;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: 100%;
    background: url(../images/pro_over_wheel_img.png) no-repeat top center;
    background-position: bottom;
    /* background-size: 100%; */
}
.program h2 {
    color: #5a2b9d;
    font-weight: 700;
    font-size: 28px;
    letter-spacing: 0px;
    padding: 0 0 15px;
    line-height: 32px;
	text-transform:inherit;
}	
.program p {
    font-size: 15px;
    line-height: 22px;
    color: #2c3846;
    padding: 0 0 15px;
    font-family: "Lexend", sans-serif;
}
.program .btn_blk a {
    font-size: 15px;
    padding: 12px 20px;
    font-family: "Lexend", sans-serif;
}

.program .btn_blk a:hover {
    border: 1px solid #d330c9;
    color: #d330c9;
    padding: 12px 30px;
    background: transparent
}

/* KEY DISCUSSION */

.discussion_blk {
    margin: 0 0 0;
    padding: 50px 0;
    background: #fff;
}
.discussion_blk h2 {text-align:center;}

.discussion_blk .category_acc {display:block;}
.discussion_blk .accordion_bx {margin:0 0 10px;}
.discussion_blk .accordion_bx:last-child{margin:0;}
.discussion_blk .accordion_Cl {color:#333; font-size:16px; font-weight:500; padding:15px 30px; line-height:24px; overflow:hidden;  text-align:left; cursor:pointer; border:1px solid #333; transition:0.5s all ease; position:relative; border-radius:5px; font-family: "Lexend", sans-serif;}
.discussion_blk .accordion_Cl:before {content:""; position:absolute; right:18px; top:2px; width:15px; height:30px; 
background:url(../images/plus-minus.png)  no-repeat 0 0; z-index:9;}
.discussion_blk .accordion_Cl:hover:before {background:url(../images/plus-minus.png)  no-repeat -20px 0px;}
.discussion_blk .accordion_bx_Add .accordion_Cl:before {background:url(../images/plus-minus.png)  no-repeat -20px -45px; top:3px;}
.discussion_blk .accordion_Cl:hover, .accordion_bx_Add .accordion_Cl {background:#d330c9; color:#fff!important; 
border-color:#d330c9!important; transition:0.5s all ease;}
.discussion_blk .accordion_Show {padding:20px 30px 10px; text-align:left; border:1px solid #d330c9; display:none;}
.discussion_blk .accordion_Show ul {padding:10px 20px;}
.discussion_blk .accordion_Show ul li {color:#333; font-size:16px; line-height:22px; padding:2px 0;}
.discussion_blk .accordion_Show1{display:block}
.program .discussion_blk p {
    font-size: 15px;
    line-height: 24px;
    color: #2c3846;
    padding: 0 0 15px;
    font-family: "Lexend", sans-serif;
}
.discussion_blk .accordion_bx.accordion_bx_Add .accordion_Cl {border-radius:5px 5px 0 0;}
.discussion_blk .accordion_bx.accordion_bx_Add .accordion_Show {border-radius:0 0 5px 5px;}


.inner.program .partners_logo {display:block; text-align:center;}
.inner.program .partners_logo strong {display:block; font-weight:600; font-size:18px; color:#5a2b9d; padding:0 0 10px; text-align:center; font-family:"Lexend", sans-serif;}

.inner.program .partners_logo .p_blk {border:1px solid #5a2b9d; border-radius:30px; padding:20px; background:#fff;}
.inner.program .partners_logo .p_blk a {display:inline-block;}






/*Objective css*/

.pro_objective .btn_blk.join_speaker, .Stakeholders_scn .btn_blk.join_speaker, .discussion_blk .btn_blk.join_speaker {display:none;}

.pro_objective {
    padding: 50px 0 35px;
    background: #fff;
}
.Objectives_list {
    margin-top: 20px;
}
.Objectives_list ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    justify-content: space-between;
}
.program ul li {
    font-size: 15px;
    line-height: 22px;
    color: #2c3846;
    padding: 0 0 7px;
    font-family: "Lexend", sans-serif;
    font-weight: 300;
}
.Objectives_list ul li {
    width: 24%;
    padding: 20px;
    margin-bottom: 25px;
    min-height: 270px;
    font-weight: 400;
    text-align: center;
    display: flex;
    align-items: center;
    background: #f7f7f7;
    border-radius: 30px;
    box-shadow: 4px 4px 0 #eee;
}
.Objectives_list ul.items5 li {
    width: 19%;
    min-height: 185px;
}
.Objectives_list ul.items6 li {
    width: 16%;
    min-height: 180px;
}
.Urban_Development .Objectives_list ul li {
    min-height: 160px;
}
.discussion_blk .accordion_bx p b {
    font-weight: bold;
    margin-bottom: -18px;
    display: block;
}
/*Key_Focus css*/
.pro_Key_Focus{
	padding:50px 0;
    background: #f8f1f8;
}
.Key_Focus_list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.Key_Focus_bx {
    width: 25%;
    padding: 10px;
}
.Key_Focus_list strong {
    border: 1px solid #d131c7;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90px;
    padding: 15px 20px;
    border-radius: 10px;
    background: #fff;
    font-size: 15px;
    line-height: 20px;
    color: #2c3846;
    font-family: "Lexend", sans-serif;
    font-weight: 500;
    text-align: center;
}

/*Stakeholders css*/
.Stakeholders_scn {
    padding: 50px 0;
    background: #f8f1f8;
}
.Stakeholders_dv ul {
    display: flex;
    padding: 10px 0 0 0;
}
.Stakeholders_dv ul li {
    color: #d330c9;
    font-weight: 600;
    text-align: center;
    display: block;
    width: 25%;
    padding: 10px;
    font-size: 17px;
}
.Stakeholders_dv ul li + li {
    border-left: 1px solid #bbbbbb;
}
.Stakeholders_dv ul li span {
    color: #2c3846;
    font-weight: 300;
    display: block;
    margin-top: 10px;
    font-size: 15px;
}

.theme_show {
    display: none;
}

/*Highlights of GWF 2025 Start */
.Highlights_2025_scn {
    background: #ffffff;
    padding: 50px 0 50px;
    overflow: hidden;
}
.Highlights_video {
    text-align: center;
}
.Highlights_2025_scn iframe {
    width: 100%;
    height: 450px;
    border: 2px solid #d131c7;
    border-radius: 10px;
    max-width: 800px;
}

.highlight-video-section {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.highlight-video-section:after{content:""; width: 430px; height: 100%; float:left; background:#f8f1f8; position: absolute; left: 600px; top: 0; z-index:1; transform: scaleY(2) skewx(-50deg);}

.animated-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(-45deg, #ff6ec4, #7873f5, #4ade80, #facc15);
  background-size: 400% 400%;
  animation: gradientMove 15s ease infinite;
  z-index: 1;
}

.video-content {
  position: relative;
  z-index: 2;
  color: white;
  text-align: center;
  padding:70px 0;
}

.video-content iframe {
    width: 100%;
    height: 450px;
    border-radius: 10px;
    max-width: 800px;
}

/*Highlights of GWF 2025 end*/





@media (max-width:1400px){
	.program_bt_bg {
		height: 220px;
	}
}


@media (max-width:1300px){
	.program .program_banner h2 {
		font-size: 40px;
		line-height: 40px;
	}
}


@media (max-width:1024px){
	.program .program_banner h2 {
		font-size: 44px;
		line-height: 42px;
	}
	.program .program_banner p {
		font-size: 18px;
		line-height: 25px;
	}
	.right_img1 {
		max-width: 520px;
	}
	.program_overview {
		padding: 40px 0 50px;
	}
	.program h2 {
		font-size: 26px;
		line-height: 34px;
	}
	.program .btn_blk a {
		font-size: 14px;
	}
	.program ul li {
		font-size: 16px;
		line-height: 23px;
	}
	.program p {
		font-size: 16px;
		line-height: 23px;
	}
	.program_bt_bg {
		right: 0;
	}
	.two_img {
		top: 108px;
		right: -45px;
	}
	@keyframes animate2 {
		0%{
			background-position-x:0; 
		}
		100%{
			background-position-x:-500px; 
		}
	}
	.program_bt_bg {
		height: 145px;
	}
}
@media (max-width:991px){
	.program ul {
		padding-left: 0;
	}
	.hero .navigation {
		z-index: 1111;
	}
	.mn_menu > ul > li > a.highlight {
		padding: 10px 15px;
		border-radius: 0;
	}
	.js--mobile-menu-active {
		overflow: hidden;
	}
	.Objectives_list ul li {
		width: 49%;
	}
	.Stakeholders_dv ul {
		flex-wrap: wrap;
	}
	.program.inner .hero {
		padding: 0;
	}
	.program_overview:before {
		display: none;
	}
	.discussion_blk {
		padding: 10px 0 50px;
	}
}

@media (max-width:767px){
	.Key_Focus_list strong {
		font-size: 16px;
		line-height: 22px;
	}
	.Key_Focus_bx {
		width: 50%;
	}
	.right_img1 {
		max-width: 330px;
	}
	.right_img3 {
		max-width: 210px;
	}
	.right_img2 {
		top: 99px;
		right: 177px;
		max-width: 149px;
	}
	.two_img {
		top: 216px;
		right: -69px;
	}
	.program_bt_bg {
		height: 100px;
	}
	.program_banner {
		padding: 94px 0 30px;
	}
	.program .program_banner h2 {
		font-size: 36px;
		line-height: 38px;
	}
	.Objectives_list ul li {
		width: 100%;
		min-height: auto;
		padding: 30px 15px;
		border-radius: 10px;
	}
	.Stakeholders_dv ul li {
		padding: 15px 10px;
		width: 100%;
		border: 2px dashed #bbbbbb;
		margin-top: 16px;
	}
	.Stakeholders_dv ul li + li {
		border-left: 2px dashed #bbbbbb;
	}
	.Stakeholders_dv ul li span {
		font-size: 14px;
	}
	.discussion_blk .accordion_Cl {
		padding: 15px 27px 15px 15px;
		font-size: 15px;
		line-height: 21px;
	}
	.discussion_blk .accordion_Show {
		padding: 20px 15px 10px;
	}
	.discussion_blk .accordion_Cl:before {
		right: 8px;
	}
}

@media (max-width:575px){
	
	.Key_Focus_bx {
		width:100%;
	}
}

























